[greenstone-users] GLI pblms on NT 4.0

From InfoCom Laboratories
DateFri, 18 May 2007 00:34:43 -0700
Subject [greenstone-users] GLI pblms on NT 4.0
Hi,

Sorry if this is redundant but I've had R and D look at these GLI
problems for the last several days
to no avail.

We have NT 4.0 servers and Red Hat Linux Enterprise servers in our data
center. We would like to
run this on NT if possible. Currently we have only installed the "stand
alone" 2.72 version of Greenstone
for evaluation and testing purposes.

1. Cannot process images with the image plug in. (the ImageMagick not
installed error during the build process)
2. Cannot process PDF documents (the cannot spawn cmd.exe error)

The archives and current mail lists have been researched and the
suggestions followed. We have gone into the
code and looked at it but find it hard to "source" the variables. We
cannot get past
these errors. PDF's and JPGs are of course important.

Question: Is anyone successfully processing images and PDFs on NT 4.0 SP6?

Best Regards,
Leslie Smith
InfoCom Laboratories, Inc.
Phoenix, AZ, USA